{
  "injector": {
    "enable": true,
    "print_loaded_modules": false,
    "load_modules": [
      "resident.dll"
    ],
    "hook_modules": [
      "resident.dll"
    ]
  },
  "allocate_console": true,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "臉頬強齣陽離開護們対経槇順処龜見過問題話説這応悪現謳媽員環點養堯鶫樣産親凜時間脇語為擾麼聯邊関総暫誰張鶯衆軽頭謝閇齧鯔動鶺傷還鐔遙鈞髪鉋際瑤鶲険讓鮮艶長質愛視線懐記憶変種層車熱鬧興奮歩約繞該覚絋風園請訴給帯驚狢復雑宮鐘鰰揮戰輸戯練錯絶贏―纏焔敵両連撃殺鷽尋綻実銘結帥別囂遅鈍勁進華麗鹹楽縦剣選幣場喚簡単観違歓吶鷭渾麩運馬皷嗚齢難剛紹資鼕預転級認鵙幇雖満齡糾鹽詳細庁識備闖霊閃門鈴堅橋須誠態爾煩悩鎬敗専盤撲喪験飯鶏醤擺釈靜鰡聞遠負責務毎習慣換鵤魚懶類・節課緊討厭較伝渇鵐義紛慮緩確謡適騒鵺営業詞賽達頓買許溌嚇湊団騙鶇遺継続顳値隠罷鷁揺飃鼇補冊鳧隊勝終漢顕閑嘆縮晩閲隣談極囲軟綿饒擇鷏豈帰陣濺齒飽執裃倆奨滾論売蘿鑢鑚歯苳轢顯電劇録栄麁鼈弾嚶頒諾貝偉積藝試偸貪閉維陰賜鰾鱚蕚則貼顧館牆畢棟議鄰東勢夥擣偵鋭倣脳喩牽審詛擁羅規搶匯僅圓権釁圖書罵誤厳粛監躱額賛講減梛訓麭飾駲鉤鱇査餓紅貴導覧窺鼡餅購焼婦費顔貨摂斉鴃陳龍塊衛術顆嘗証紐軌訝逓豐驕喞髮黨燉凧厠掃憤矯錘蕩統臓鰈瘋膚検潤縫調溝瑩衵揚餽塵淨鵞腸暈輪圧嬌鬪鮓槍鎖朶紀襲漸薬飄虧鍼鴒優鷄戸證撫並檸呑鰛鞆頼諒療階絆響徹鞁軍飼叢紙頂鮨鮗異謎災滅厖計劃憫瀏歳聖誕脹奪顛凍締協羈瞞鰌鮠臨擠労髣殻悶項雛鳥颪靦傾訣竅純飛穏懲罰顫撹塗鰕採痺蕋廃駆絲拡鞴誘飢荵痙攣穢髱夾謂針贐標簽袙寛譜喬組領鵄櫓潰飲鬚秬辯騎職鷆湯傘師諷億珎亀貭襪償濃噴剤織漲緒繊翹饐蘊鍋揀紋竄撓諺侶設攤藍銭膩鉄報慚蟷鮭紵栲澆肭櫃憊貶績鵁鴾釿蔕菫撥碼鑞縺編襾鳫賠暢輩梺霑汚側釐醫鳴麌諍嘩銀倶鏥寧郵読筆濶頁納禍詢測挙歴駁熾銛驗騰墳塁評繃濁攅滲搾貫駮慶歛阯渋皺鑰髢霧蘇窩獸鰊肬創聾馼樹髞贈兌損貧鶸桜畳燦爛訂繽邁袗輝啓縄懃詐輌飆鑒渦獲谺妬覩躍渉鏈鞜鰺蘂賞粧蠍錺漬馳騁鬥蘰懸鬨窪靉閖儀倫鋺碩靄驫雜獄竪躡縛閧痩闢鰆憂倉庫鱆簾潔寵腟鳰鮴鈿瀕鞨貍懇虜蹤巓錚籌曖顏藹矼鍵鐙襍嘯漁鰤絵墜縁蝨釖隴孫朧鐇鯆賦駈犠誇鍛煉簒餡袮頑盧斬釘謹鯣腫軣煙瀉筴頻哢讌賺鈔蝕詫鉛鐺濘",
    "target_characters": "脸颊强沉阳离开护们对经吧顺处吗见过问题话说这应恶现讴妈员环爸养啊喂样产亲你时间胁语为扰么联边关总暂谁张哎众轻头谢讪哪咦动嗯伤还呃呢钧发跑际她摔险让鲜艳长质爱视线怀记忆变种层车热闹兴奋步约绕该觉逛风园请诉给带惊诶复杂宫钟糕挥战输戏练错绝赢—缠焰敌两连击杀哼寻绽实铭结帅别嚣迟钝劲进华丽嘿乐纵剑选币场唤简单观违欢呐姬浑傻运马懂呜龄难刚绍资啦预转级认扔帮虽满办纠拖详细厅识备闯灵闪门铃坚桥须诚态尔烦恼搞败专盘扑丧验饭鸡酱摆释噗咕闻远负责务每习惯换唉鱼懒类·节课紧讨厌较传渴吵义纷虑缓确谣适骚盯营业词赛达顿买许泼吓凑团骗嘻遗继续噢值隐罢裤摇蹦厉补呣谎队胜终汉显闲叹缩晚阅邻谈极围软绵饶择丢岂归阵溅份饱执卡俩奖滚论卖萝叽钻齿蛀啰嗦电剧录荣躺桌弹嘤颁诺贝伟积艺试偷贪闭维阴赐尴尬阂则贴顾馆墙毕栋议另东势伙捣侦锐仿脑喻牵审诅拥罗规抢汇仅圆权衅图书骂误严肃监躲额赞讲减嚯训碰饰咧够甩查饿红贵导览窥您饼购烧妇费颜货摄齐愣陈咙块卫术颗尝证扭轨讶递丰骄唧咚奶炖煸厕扫愤矫锤荡统脏砰疯肤检润缝调沟莹咻扬捂尘净撑肠晕轮压娇桩眯枪锁朵纪袭渐药飘亏萦脖优踢户惬抚拼拧吞耍瘫赖谅疗阶绊响彻舔军饲丛纸顶垃圾异谜灾灭庞计划悯浏岁圣诞胀夺颠冻缔协羁瞒嗓啪临挤劳筷壳闷项雏鸟觑腼倾诀窍纯飞稳惩罚颤搅涂塌踩痹咿废驱丝扩瘾诱饥舀痉挛秽烫夹谓针妩标签帕宽谱瞧组领歧噜溃饮碟姣辩骑职瞪汤伞师讽亿撸龟嗖袜偿浓喷剂织涨绪纤翘瞄蕴锅捡纹窜挠谚侣设摊蓝钱腻铁报惭柠鲑铝烤浇蘑柜惫贬绩咖啡嗒璀璨拨码邋遢编撅玫赔畅辈泫玷污侧疙瘩鸣挡睁哗银俱抿宁邮读笔肮页纳祸询测举历驳炽哧嘟腾坟垒评绷浊攒渗榨贯揪庆敛屉涩皱钥嗡雾苏窝兽趟蹩创聋眶树膛赠兑损贫扯樱叠灿烂订缤迈熠辉启绳嘞眨辆飙漩涡获晾妒囔跃涉链橱账瞌赏妆斓簌渍驰骋诈喏悬吱挖呸飕仪伦蹭硕霭垫唬狱竖蹑缚憋瘦呛啥忧仓库绑帘洁宠掸砸挪踮濒嘎洼恳虏彤巅挣筹暧噩蔼擤键蹬嘀啸渔哟绘坠缘哒偎拢孙胧糙趴赋瘙牺垮锻炼篡馅蘸顽卢斩钉谨胳肿嗨焗泻呲频咔嚓赚钞蚀诧铅铛泞"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}